.home-bg {
    width: 100vw;
    height: 100vh;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url("../assests/svg/landing_page_back 4-01.svg");
}

.rock-one {
    position: absolute;
    width: 200px;
    height: 400px;
}

#water {
    position: absolute;
    z-index: 2;
    width: 100vw;
    height: 98vh;
}

.rocks {
    position: absolute;
    z-index: 3;
    width: 100vw;
    height: 98vh;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url("../assests/svg/on_water_rocks-01.svg");
}

